<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Paperlike     
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20111010

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title><?php getSiteName();echo ' - ';getTitle();?></title>
<meta name="description" content="<?php getDescription(); ?>" />
<meta name="keywords" content="<?php getKeywords(); ?>" />
<link rel="icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<link rel="shortcut icon" href="<?php getSiteUrl(); ?>favicon.ico" type="image/x-icon" />
<?php loadCSS('themes/Paperlike/','style.css'); ?>
<?php runHook('theme_header'); ?>
</head>
<body>
<div id="wrapper">
	<div id="header-wrapper">
		<div id="header">
			<div id="logo">
				<h1><a href="/"><?php getSiteName(); ?></a></h1>
				<p><?php getSiteSlogan(); ?></p>
			</div>
			<div id="menu">
				<ul>
					<?php getSiteMenu('mainmenu'); ?>
				</ul>
			</div>
		</div>
	</div>
	<!-- end #header -->
	<div id="page">
		<div id="content">
			<div class="post">
				        <?php runHook('theme_pre_content'); ?>
				        <h2 class="title"><?php getTitle(); ?></h2>
				        <div class="entry">
							<?php getContent(); ?>
				            <?php runHook('theme_post_content'); ?>
				        </div>
			</div>
		</div>
		<!-- end #content -->
		<div id="sidebar">
			<ul>
				<li>
					<h2>Search</h2>
					<div id="search" >
						<form method="get" action="#">
							<div>
								<input type="text" name="s" id="search-text" value="" />
								<input type="submit" id="search-submit" value="GO" />
							</div>
						</form>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</li>
						<li>
						<h2>Sidemenu</h2>
						<ul>
					     <?php getSiteMenu('sidemenu'); ?>
				       </ul>
					   </li>
						<li>
						<h2>Sidebar</h2>
							<p><?php getBlock('test'); ?></p>
						</li>
			</ul>
		</div>
		<!-- end #sidebar -->
		<div style="clear: both;">&nbsp;</div>
	</div>
	<!-- end #page -->
</div>
<div id="footer">
	<p><?php getBlock('footer-links'); ?> &nbsp;&nbsp;<?php runHook('theme_footer'); ?><?php getCopyright(); ?>&nbsp;&nbsp;	(&copy;) 2012 <?php getSiteName(); ?>. &nbsp;&nbsp; Design by <a href="http://www.freecsstemplates.org/">Free CSS Templates</a>.</p>
</div>
<!-- end #footer -->
</body>
</html>
